req_lib_cfg_tryshutdown Struct Reference

The req_lib_cfg_tryshutdown struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | flags

## Detailed Description

The req_lib_cfg_tryshutdown struct.

Definition at line 163 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_cfg_tryshutdown::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## flags

unsigned int req_lib_cfg_tryshutdown::flags

Definition at line 165 of file ipc_cfg.h.

Referenced by corosync_cfg_try_shutdown().

The documentation for this struct was generated from the following file:

- ipc_cfg.h